﻿© 2007 Fluke Corporation, All rights reserved               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub LeCroy WRXi Set BW & Number of Channels
DATE:                  2007-10-17 07:44:26
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       65
=============================================================================
#
#  Procedure Author:  VY
#
#  Model(s) Covered:  WR44Xi, WR64Xi, WR62Xi, WR104Xi, WR204Xi
#
#  Compatibility:     MET/CAL or 5500/CAL 7.20 or later
#
#  Subprocedures:     None
#
#  Required Files:    None
#
#  Additional Equipment Required:
#                     None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           ZCMPI(@ModelNum, "WR44Xi")
  1.002  MATH         @Bandwidth = 400E+6; @NumChan = 4

  1.003  ELSEIF       ZCMPI(@ModelNum, "WR64Xi")
  1.004  MATH         @Bandwidth = 600E+6; @NumChan = 4

  1.005  ELSEIF       ZCMPI(@ModelNum, "WR62Xi")
  1.006  MATH         @Bandwidth = 600E+6; @NumChan = 2

  1.007  ELSEIF       ZCMPI(@ModelNum, "WR104Xi")
  1.008  MATH         @Bandwidth = 1000E+6; @NumChan = 4

  1.009  ELSEIF       ZCMPI(@ModelNum, "WR204Xi")
  1.010  MATH         @Bandwidth = 2000E+6; @NumChan = 4

  1.011  ELSE
  1.012  DISP         Sub LeCroy WRXi Set BW & Number of Channels
  1.012  DISP
  1.012  DISP         Unsupported model number: [V @ModelNum]
  1.013  ENDIF

  1.014  END
